.Item{
  position: relative;
  display: flex;
  flex-direction: column;
  background: #FFF;
  padding: 16px 8px;
  gap: 8px;
  border-radius: 4px;

  cursor: pointer;

  transition: transform 0.2s ease;

  z-index: 1;

  &.locked::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: auto;
    bottom: 0;
    border-radius: 4px 0 0 4px;

    width: 50%;
    background: linear-gradient(to right, #2E78E840, #2E78E800);
    z-index: 2;
  }
}

.itemSpace{
  position: relative;
  transition: transform 0.2s ease;
  user-select: none;
  &::after{
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 56px;

    background: #E17E7E;
    border-radius: 0 4px 4px 0;
    transform: scale(0.99);
    z-index: 0;


  }
}

.itemInfo{
  position: relative;
  z-index: 3;
  display: flex;
  justify-content: space-between;
}

.ingredients{
  display: flex;
  flex-direction: column;
  padding: 0 16px;
  gap: 8px;
}

.ingredient{
  display: flex;
  justify-content: space-between;
}

.ingInfo{
  display: flex;
  gap: 8px;
}

.ingCount{
  display: flex;
  justify-content: center;
  min-width: 20px;
}